Bug 605875 - [abrt] crash in gyachi-1.2.4-2.fc12: raise: Process /usr/bin/gyachi was killed by signal 6 (SIGABRT)
[abrt] crash in gyachi-1.2.4-2.fc12: raise: Process /usr/bin/gyachi was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:93b9d77677ebd57abf1a9a1859c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-18 23:15 EDT by CMB
Modified: 2012-03-01 11:50 EST (History)
2 users (show)

See Also:
Fixed In Version: gyachi-1.2.9-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 13:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.64 KB, text/plain)
2010-06-18 23:15 EDT, CMB
no flags Details

  None (edit)
Description CMB 2010-06-18 23:15:09 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gyachi
comment: THIS IS IN DIRECT RESULT TO A BOOT IN 'hackers' lounge:1'
component: gyachi
crash_function: raise
executable: /usr/bin/gyachi
global_uuid: 93b9d77677ebd57abf1a9a1859c598a38673a936
kernel: 2.6.32.14-127.fc12.i686.PAE
package: gyachi-1.2.4-2.fc12
rating: 4
reason: Process /usr/bin/gyachi was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 CMB 2010-06-18 23:15:11 EDT
Created attachment 425289 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-19 09:46:55 EDT
gyachi-1.2.9-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11
Comment 3 Fedora Update System 2010-06-19 09:49:38 EDT
gyachi-1.2.9-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12
Comment 4 Fedora Update System 2010-06-21 17:38:57 EDT
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-2.fc12
Comment 5 Fedora Update System 2010-06-21 17:41:10 EDT
gyachi-1.2.9-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gyachi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gyachi-1.2.9-3.fc11
Comment 6 Fedora Update System 2010-07-07 13:45:45 EDT
gyachi-1.2.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.